Loading...
Searching...
No Matches
selfspectrumdatapoint.h File Reference

spectrum self data points stored in the self spectrum matrix More...

`#include "../../amino_acid/aastringcodemassmatching.h"`
`#include "../../trace/datapoint.h"`

Go to the source code of this file.

## Classes

struct | pappso::specself::SelfSpectrumDataPoint

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specself

## Detailed Description

spectrum self data points stored in the self spectrum matrix

Date
  23/03/2024

Author
  Olivier Langella

Definition in file selfspectrumdatapoint.h.